<?php

use mirzaev\yii2\arangodb\Migration;

class m210209_185314_create_notification_collection extends Migration
{
    public function up()
    {
        $this->createCollection('notification', []);
    }

    public function down()
    {
        $this->dropCollection('notification');
    }
}
